Subject: Quadruple precision HQRII.F

From: "Andrzej Eilmes" <[email-masked]>
Date: Wed, 24 Jun 1998 15:52:04 MET+2

Dear CCLers,

Is anyone of you aware of a quadruple precision (real*16) Fortran version
of the diagonalisation routine HQRII.F ? F90 compiler for Digital Unix
allows to use real*16 variables, however, there are some constants in the
routine which are machine-precision dependent (and some which *probably*
are, although this is not explicitly stated) therefore I wonder whether
anyone has tried to adjust these constants for higher accuracy calculations
and tested the program.
I would be grateful for any information.

    Andrzej Eilmes

----------------------------------------------------------------
  Dr Andrzej Eilmes                   [email-masked]
  Faculty of Chemistry, Jagiellonian University, Cracow, Poland
  Phone: (48-12) 6336377 ext. 213          Fax: (48-12) 6340515
----------------------------------------------------------------